<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fD17jTCLQDeAWfDnXLqU32:APA91bHkKb910GRM7WSM2Uts3BLh6e7pRmxpsHgSxtPdWlh-9Kx-4UgnalM_G79hjxogurE2XNjXRw-jgcon6r_U1XfQIRfUarPImej2ugN5wVSpKfe3X5Y&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757894853252}</string>
</map>
